Информационная безопасность
[RU] switch to English


Утечки информации в imapsync
Опубликовано:18 марта 2014 г.
Источник:
SecurityVulns ID:13611
Тип:m-i-t-m
Уровень опасности:
5/10
Описание:Несколько различных утечек информации.
Затронутые продукты:IMAPSYNC : imapsync 1.584
CVE:CVE-2014-2014 (imapsync before 1.584, when running with the --tls option, attempts a cleartext login when a certificate verification failure occurs, which allows remote attackers to obtain credentials by sniffing the network.)
 CVE-2013-4279 (imapsync 1.564 and earlier performs a release check by default, which sends sensitive information (imapsync, operating system, and Perl version) to the developer's site.)
Оригинальный текстdocumentMANDRIVA, [ MDVSA-2014:060 ] imapsync (18.03.2014)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород